{
  "files.associations": {
		"*.install": "php",
		"*.module": "php",
		"*.profile": "php",
		"*.theme": "php",
		"*.inc": "php"
	},

  "workbench.colorCustomizations": {
    "activityBar.background": "#2D2267",
    "titleBar.activeBackground": "#3F3090",
    "titleBar.activeForeground": "#FBFBFE"
  },
  "git.ignoreLimitWarning": true
}